<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Auto</title>
</head>
<body>
<h2 id="instantiate">instantiate</h2>
<blockquote>
    <p>Synopsis: <code>instantiate formula=&lt;TERM&gt; var=&lt;STRING&gt; occ=&lt;INT&gt; with=&lt;TERM&gt;</code></p>
</blockquote>
<p><strong>Arguments:</strong></p>
<ul>
    <li><code>formula</code> : <em>TERM</em> top-level formula where variables should be instantiated</li>
    <li><code>var</code> : <em>STRING</em> the variable name that shoudl be instantiated</li>
    <li><code>occ</code> : <em>INT</em> occurence of the top-level formula</li>
    <li><code>with</code> : <em>TERM</em> the term with which variables should be instantiated</li>
</ul>

</body>
</html>